Bug 584889 - gnome-appearance-properties: changing background multiple times make system unresponsive
gnome-appearance-properties: changing background multiple times make system u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 12:27 EDT by Patrick Klingemann
Modified: 2011-06-27 11:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:48:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Klingemann 2010-04-22 12:27:04 EDT
Description of problem: Changing the desktop background via Appearance (gnome-appearance-properties) multiple times causes the system to be unresponsive.


Version-Release number of selected component (if applicable):
gnome 2.30.0-1.fc13 (x86_64)
xorg-X11-drv-intel-2.11.0-1.fc13 (x86_64)
Graphics: Intel Mobile 4 Series Chipset Integrated Graphics Controller [8086:2A42]
Graphics Driver: i915

How reproducible:
If I change the background multiple times, the system will eventually become unresponsive.  The number of background changes required to make the desktop become unresponsive is different every time, but usually between 5-20 different background changes.

Steps to Reproduce:
1. Boot up
2. Log in
3. Click System -> Preferences -> Appearance -> Background
4. Select a new Background
5. Repeat Step 4 until the system becomes unresponsive.
  
Actual results:
System becomes unresponsive

Expected results:
Background should change to the newly selected background.

Additional info:
Comment 1 Bug Zapper 2011-06-02 10:59:32 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-27 11:48:16 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.